# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-04-07 08:55
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0015_auto_20200401_0524'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='chargeapplied',
            options={'verbose_name': 'applied charge', 'verbose_name_plural': 'applied charges'},
        ),
        migrations.AlterModelOptions(
            name='creditapplied',
            options={'verbose_name': 'applied credit', 'verbose_name_plural': 'applied credits'},
        ),
        migrations.AlterModelOptions(
            name='historicalchargeapplied',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical applied charge'},
        ),
        migrations.AlterModelOptions(
            name='historicalcreditapplied',
            options={'get_latest_by': 'history_date', 'ordering': ('-history_date', '-history_id'), 'verbose_name': 'historical applied credit'},
        ),
        migrations.AlterField(
            model_name='historicalinvoice',
            name='kind',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Boleta'), (2, 'Factura'), (3, 'Nota de crédito'), (4, 'Nota de débito'), (5, 'Devolución'), (6, 'Nota de cobro'), (7, 'Nota de venta')], default=1, verbose_name='kind'),
        ),
        migrations.AlterField(
            model_name='invoice',
            name='kind',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Boleta'), (2, 'Factura'), (3, 'Nota de crédito'), (4, 'Nota de débito'), (5, 'Devolución'), (6, 'Nota de cobro'), (7, 'Nota de venta')], default=1, verbose_name='kind'),
        ),
    ]
